@media all and (max-width: 1600px) { 

	html { font-size: 15px; }
	
}
@media all and (max-width: 1400px) { 
	
    #cursor { display: none; }

	html { font-size: 14px; width: 100vw; }

	#fullpage { height: auto; }
	.section { height: auto; }
	body.main .all_wrap { height: auto; }

    body.main { position: relative; /* overflow-y: hidden; */ }
    /* body.auto { overflow-y: auto !important; } */

	/* #fullpage { height: auto; }
	.section { height: auto; }
	body.main { overflow-y: hidden; }
	body.main .all_wrap { height: auto; } */

    /* body.main { overflow-y: hidden; } */
    /* body.auto { overflow-y: auto !important; } */

 /**/

    .right_scroll_wrap { display: none !important;}
	
	.main_skip_bt { width: 70px; height: 70px; position: absolute; right: 4%; bottom: 4%; left: revert; top: revert; animation: sub_top_txt111 1.0s 1.0s both; }
    .main_skip_bt>div { width: 70px; height: 70px; background-color: #000; display: flex; justify-content: center; align-items: center; border-radius: 100%; left: 0; top: 0; transform: translate(-50%,-50%); transition: opacity 1.0s; opacity: 1; position: absolute; display: flex; }
    .main_skip_bt>div p { font-family: 'lexend', sans-serif; color: #fff; font-size: 14px; line-height: 100%; font-weight: 600; display: inline-block; position: relative; letter-spacing: 0; text-transform: uppercase; display: block; }
    .main_skip_bt>div:before { content:''; width: 94px; height: 94px; position: absolute; left: -12px; top: -12px; background-color: #000; opacity: 0.3; border-radius: 100%;  
    
        animation-name: cursor_skip, cursor_skip2;
        animation-duration: 2.1s, 2.1s;
        animation-delay: 0s, 0s;
        animation-timing-function: ease, ease;
        animation-fill-mode: both, both;
        animation-iteration-count: infinite, infinite;

    }
            
    @keyframes intro {
        from { width: 0%; }
        to { width: 100%; }
    }


	.intro_txt_box2 { padding: 0 3rem; box-sizing: border-box; }
	.intro_txt_box2 h1 { font-size: 6.25rem; }

/*  */

    .main_wrap { width: 100vw; height: 100dvh; flex-wrap: wrap; }
    .main_img { width: 100%; height: 100%; position: absolute; left: 0; top: 0; background: url(../img/main_img_pad.jpg)center no-repeat; background-size: cover; transform:scale(1.2); }
	.main_img2 { width: 100%; height: 100%; position: absolute; left: 0; top: 0; background: url(../img/main_img02_pad.png)center no-repeat; background-size: cover; z-index: 2; opacity: 0; }
	.main_txt_box { margin-top: 14.6875rem; }

	.pointer.pointer01 { left: 6%; top: 39.1%; }
	.pointer.pointer02 { left: 15.8%; top: 45.2%; }
	.pointer.pointer03 { left: 58%; top: 46%; }
	.pointer.pointer04 { left: 74%; top: 37.4%; }
	.pointer.pointer05 { left: 82%; top: 46.1%; }
	.pointer.pointer06 { left: 91.7%; top: 69.1%; }
            

    @media all and (max-width: 1000px) { 

        html { font-size: 13px; }

        .main_sum { width: 85%; max-width: 1000px; }
        .main_sum ul { max-width: 480px; margin: auto; margin-top: 1.375rem; }
        .main_sum ul>li { width: calc(33.33% - 0.625rem); padding: 3rem 0; }
        .main_sum ul>li:nth-child(n+4) { width: calc(50% - 0.375rem); padding: 2.375rem 0; }

		.right_by { position: fixed; width: 100%; height: 3.125rem; left: 0; right: 0; bottom: 0; top: revert; display: none !important; }
        .right_by>div { background: #002e45; }
        .right_by h4 { width: auto; line-height: 100%; transform: translate(0); }
        .right_by h4 b { margin: 0; }

		.intro_all_wrap { height: 100dvh;}

    }

/*  */

	#section2 { height: auto;	}
	.premium_wrap { height: auto; }
	/* .premium_wrap::after { background: url(../img/premium_bg.jpg) 11% no-repeat; background-size: cover; }
	
	.premium_wrap>div { flex-direction: column; gap: 5.375rem; }
	.pre_txt_box { text-align: center; transform: translateY(-0); }
	.pre_txt_box h4 { transform: translateY(-4rem); }
	.pre_txt_box h2 { transform: translateY(-4rem); }
	.pre_txt_box p { font-size: 1rem; transform: translateY(-4rem); }
	
	.pre_con_box { justify-content: center; }
	.pre_con { width: 18rem; } */

	.premium_right { display: none; }
	.swiper2 { width: 100%; height: 100dvh !important; max-height: 600px; margin: 0; padding: 0; outline: none; }
	.swiper2 .swiper-slide { width: 100%; }
	.premium_bg { align-items: center; justify-content: center; padding: 0; }
	.premium_txt_box { text-align: center;}
	
	.premium_txt_box h2 { transform: translateY(-4rem); }
	.premium_txt_box h3 { transform: translateY(4rem); }
	.premium_txt_box h3::before { left: 0; right: 0; margin: auto;}
	.premium_txt_box p { transform: translateY(4rem); font-size: 1rem; }

	.swiper2 .swiper-pagination2 { position: absolute; left: 0; right: 0; margin: auto; bottom: 5rem; z-index: 9; display: flex !important; justify-content: center; align-items: center; gap: 0.5rem; }
	.swiper2 .swiper-pagination-bullet { width: 1rem; height: 1rem; background-color: rgba(255,255,255,0); border: 1px solid #fff; opacity: 1; }
	.swiper2 .swiper-pagination-bullet-active { background-color: #fff; }


	.premium_wrap.on .premium_right::after { height: 100%; transition: 2.5s 0s; }
	.premium_wrap.on .premium_tit::before { height: 100%; transition: 2.5s 0s; }
	.premium_wrap.on .premium_tit h5,
	.premium_wrap.on .premium_tit p { opacity: 1; transition: 2.5s 0.6s; }
/*  */

    
	 .location_wrap { height: 89dvh; padding-top: 0; flex-direction: column; }
	 .location_wrap::after { background: #fff url(../img/loca_bg.jpg) right bottom no-repeat; background-size: 190%; }
	/* .location_wrap::after { background: #fff url(../img/loca_bg.jpg) right bottom no-repeat; background-size: 190%; }
	.loca_map { max-width: 100%; border-radius: 0 0 0 3rem; }
	.loca_map img { width: 100%; }
	.loca_con_wrap { max-width: 100%; padding: 10.4375rem 0 9rem 6.4375rem; }
	.loca_icon_box>div { width: 4rem; height: 4rem; } */

	.loca_map { width: 100%; max-width: 100%; height: calc(100% - 7.1875rem); }
	.loca_map>div { border-radius: 0; }
	.loca_map img.pc { display: none; }
	.loca_map img.pad { display: block !important; top: revert; bottom: -22rem; right: 2rem; width: 55%; }

	.loca_con_wrap { max-width: 100%; padding: 15.4375rem 0 0 4.75rem; }

	.loca_icon { width: 3.5rem; height: 3.5rem; }
	.loca_icon img {}
	
	.location_wrap.active .loca_map { opacity: 1; transform: translate(0); transition: 1s 0.5s; }
	.location_wrap.active .loca_map>div::after { opacity: 1; transform: scale(1); transition: 2.5s 0s; }
	.location_wrap.active .loca_map img { opacity: 1; transition: 1.2s 0.4s; }
	/* .location_wrap.on .loca_con_wrap { opacity: 1; transform: translate(0); transition: 1s 1s; } */
	.location_wrap.active .loca_txt_box { opacity: 1; transform: translate(0); transition: 1.2s 1.2s; }
	/* .location_wrap.on .loca_con_box { opacity: 1; transform: translate(0); transition: 1.2s 1.4s; } */
	.location_wrap.active .swiper1-2 { opacity: 1; transform: translate(0); transition: 1.2s 1.6s; }
	.location_wrap.active .swiper1 { opacity: 1; transform: translate(0); transition: 1.2s 1.6s; }
	.location_wrap.active .loca_icon_box>div:nth-child(1) { opacity: 1; transform: translate(0); transition: 1.2s 1.6s; }
	.location_wrap.active .loca_icon_box>div:nth-child(2) { opacity: 1; transform: translate(0); transition: 1.2s 1.8s; }
	.location_wrap.active .loca_icon_box>div:nth-child(3) { opacity: 1; transform: translate(0); transition: 1.2s 2s; }
	.location_wrap.active .loca_icon_box>div:nth-child(4) { opacity: 1; transform: translate(0); transition: 1.2s 2.2s; }


/*  */

    .location_wrap2 { height: auto; }
	.loca2_con_wrap { flex-direction: column; }
	.loca2_con { width: 100%; padding: 6rem 0; }

	.loca2_con.con01 { transform: translateX(100%); }
	.loca2_con.con02 { transform: translateX(-100%); }
	.loca2_con.con03 { transform: translateX(100%); }
	.loca2_con.con04 { transform: translateX(-100%); }

	.loca2_con::before {  filter: grayscale(0); }
	.loca2_con.con04::before { background: url(../img/loca_img04.jpg) 0 84% no-repeat; background-size: cover; }

	.location_wrap2.active .loca2_con.con01 { transform: translate(0); transition: 1.2s 0.2s; }
	.location_wrap2.active .loca2_con.con02 { transform: translate(0); transition: 1.2s 0.2s; }
	.location_wrap2.active .loca2_con.con03 { transform: translate(0); transition: 1.2s 0.2s; }
	.location_wrap2.active .loca2_con.con04 { transform: translate(0); transition: 1.2s 0.2s; }
	.location_wrap2.active .loca2_txt_box { opacity: 1; transition: 1.2s 1.2s; }

    /*  */

    .contact_wrap { height: auto; padding: 8rem 0; }
    .contact_wrap>div { transform: translateY(0rem); gap: 2.5rem; }

    .contact_tit { text-align: center; transform: translateY(-3rem); margin-bottom: 5rem; }
    .contact_tit h2 { font-size: 4.25rem; }
    .contact_tit h5 { font-size: 1rem; margin-top: 1rem; margin-left: 0.25rem; }

    .contact_txt_box { margin-top: 3.75rem; min-width: 28.5rem; }
    .contact_txt_box h4 { font-size: 1.25rem; }
    .contact_txt_box h2 { font-size: 3.4375rem; margin-top: 0.375rem; }

    .contact_add { gap: 3.25rem; margin-top: 5.875rem; }
    .contact_add p { font-size: 1rem; }
    .contact_add>div { gap: 0.4375rem; }

    .contact_wrap .sub_contact_bottom { margin-bottom: 0; }
    .contact_wrap .sub_contact_map_box { max-width: 480px; height: auto; }

    .sub_contact_map_box:hover::before,
    .sub_contact_map_box:hover::after { width: 0; }
    .sub_contact_map_box:hover span::before,
    .sub_contact_map_box:hover span::after { height: 0; }

    .contact_tit.active { opacity: 1; transform: translate(0); transition: 1.2s 0.2s; }
    .sub_contact_bottom.active { opacity: 1; transform: translate(0); transition: 1.2s 0.6s; }

    @media all and (max-width: 1000px) { 
        
        .contact_wrap .sub_contact_map_box { height: auto; }

    }



/*  */

   

/*  */

    .footer { padding: 4.625rem 0 6rem; font-size: 0.875rem; }
    .footer>div { flex-direction: column; justify-content: center; align-items: center; gap: 2rem; }
    .footer>div:first-child { justify-content: center; align-items: center; }

    .footer_left { flex-direction: column; justify-content: center; align-items: center; gap: 2.5rem; }

    .footer_info ul { justify-content: center; }

    .footer_logo { margin-top: 0; }

    /* .footer_const { margin-top: 3.5rem; } */
    /* .footer_const li { padding: 0 0.875rem; } */
    /* .footer_const li span { font-size: 1.6rem; } */

    .footer p { text-align: center; margin-top: 1.5rem; }

    .footer h6 { text-align: center; margin-left: 0; margin-top: 5rem; }

    .footer_right { align-items: center; }
    .footer_right>div:first-child { justify-content: center; }
    .footer_right .footer_info ul { justify-content: center; text-align: center; }

    /* .top_bt { right: 5%; } */
    /* .top_bt:before { width: 8px; height: 8px; } */
    /* .top_bt::after { height: 14px; } */

    @media all and (max-width: 1000px) { 
        
        .footer p br.pad { display: block; }
        
    }
/**/
/*서브*/

    .sub_top { animation: sub_top 1.4s 2.7s both; }

    .sub_top01 { height: 400px; }

    .sub_top_txt { width: 100%; }
    .sub_top_txt h2 { font-size: 3rem; transform: translateY(1rem); }

    @keyframes sub_top_txt2 {
        from { letter-spacing: 3rem; padding-left: 3rem; }
        to{ }
    }


    #snb_wrap { width: 90%; height: 55px; }
    #snb { width: auto; height: 55px; }
    #snb > li { width: 200px; height: 55px; }
    #snb > li > a:after { height: 16px; }
    #snb > li:first-child { width: 60px; }
    #snb > li:first-child img { transform: scale(0.9); }
    #snb > li:nth-child(3) { width: 220px; }
    #snb > li:nth-child(2):after { width: 7px; height: 7px; transform: rotate(45deg); right: 18px; top: 24px; }
    #snb > li:nth-child(3):after { width: 7px; height: 7px; transform: rotate(45deg); right: 18px; top: 24px; }
    #snb .ov > a { height: 55px; line-height: 55px; padding: 0 15px; font-size: 13px; min-width:160px; }

    #snb > li:nth-child(2):hover:after { transform: rotate(135deg); top: 22px; }
    #snb > li:nth-child(3):hover:after { transform: rotate(135deg); top: 22px; }

    #snb .ov ul li a { font-size: 11px; padding:11px 15px; }

    #sub_box { padding-bottom: 60px; margin-top: 70px; }
    #sub_tit h2 { font-size: 2.25rem; }
    /* .sub_line { margin-top: 30px; } */
    #sub_page { margin-top: 40px; }

    body.full .sub_ori { width: 90%; }
    .sub_ori { width: 100%; padding: 20px 25px; }
    .sub_ori>div { width: 45px; height: 45px; min-width: 45px; margin-right: 16px; background-size: 4.3px; }
    .sub_ori ul li { font-size: 11px; }
    .sub_ori ul li br { display: none; }

    .sub_ori ul.ori2 li { margin-left: 17px; }
    .sub_ori ul.ori2 li:first-child { font-size: 12px; }

    .sub_tab_bt { margin-bottom: 15px; }
    .sub_tab_bt ul li { font-size: 15px; line-height: 50px; }

    /**/

    /* .sub_cy_wrap { padding-bottom: 50px; } */

    .sub_page.img { margin-top: 40px; }
    .sub_img { margin-bottom: 80px; }

    ul.tabs2 { margin-bottom: 15px; }
    ul.tabs2 li { height: 40px; line-height: 40px; font-size: 14px; }

    .sub_lounge>img { margin-bottom: 70px; }
    .sub_lounge .tabs2 { margin-bottom: 40px; }

    /**/

    .sub_over_wrap { width: 100%; margin: auto; }


    /* .over_tit h1 { font-size: 10vw; } */
    .over_tit h1 b.spacing { margin-right: 4vw; }

    .over_txt_box.white { color: #fff; z-index: 9; transform: rotate(-30deg); }
    .over_txt_box h4 { font-size: 1.375rem; letter-spacing: 0.625rem; padding-left: 0.625rem; }
    .over_txt_box h2 { font-size: 1.675rem; margin-top: 2rem; letter-spacing: 0.75rem; padding-left: 0.75rem; }
    .over_txt_box h2 span { font-size: 2.5rem; letter-spacing: 1rem; margin-left: 0rem; }

    /* .over_img_box { clip-path: inset(6% 37% 4% 37% round 300px); transform: rotate(30deg); } */
    /* .over_img_box.ready img { width: 22.5rem; } */
    .over_vd_box { transform: rotate(-30deg); }

    .sub_over_bottom { width: 100%; max-width: 1100px; margin-bottom: 1.125rem; }

    .sub_over_txt_box { margin-top: 2.25rem; margin-bottom: 0rem; }
    .sub_over_txt_box>div { width: 31%; margin-bottom: 2.5rem; }
    .sub_over_txt_box>div h4 { padding-bottom: 1rem; }
    .sub_over_txt_box>div p { margin-top: 1rem; }


    /* .sub_over_top.active .over_img_box { opacity: 1; clip-path: inset(6% 37% 4% 37% round 300px); transform: rotate(30deg); transition: opacity 1.2s 1.2s, clip-path 1.5s 1.85s, transform 1.3s 3.8s; } */
    .sub_over_top.active .over_vd_box { transform: rotate(-30deg); transition: 1.3s 3.8s; }
    .sub_over_top.active .over_txt_box.white { transform: rotate(-30deg); transition: 1.3s 3.8s; }
    .sub_over_top.active .over_txt_box h4 { opacity: 1; transform: translate(0); transition: 1.3s 1.95s; }
    .sub_over_top.active .over_txt_box h2 { opacity: 1; transform: translate(0); transition: 1.3s 1.95s; }

    /**/

    .sub_location_wrap { padding-bottom: 8.75rem; }

    .sub_location_map { height: auto; }
    .sub_location_move { display: none; }
    .sub_location_map_m { display: block; }
    .sub_location_map img { width: 100%; transform: scale(1.2); transform-origin: center; }

    /* .sub_location_bottom { flex-wrap: wrap; justify-content: center; gap: 5rem; padding: 5rem 15%; } */


    .sub_location_map_plus { display: none; }
    .sub_location_map_plus>div:nth-child(2) { display: none; }


    .sub_location_bottom { margin-top: 4.5rem; gap: 0 5rem; justify-content: center; align-items: flex-end; }

    .sub_location_img_box { width: 50%; gap: 0 0.5rem; }
    .sub_location_img_box>div { gap: 0.5rem 0; }
    .sub_location_img_box img { width: 100%; }

    .sub_location_txt_box h2 { width: 150%; font-size: 2rem; }
    .sub_location_txt_box h2 span { margin-left: 6.625rem; }
    .sub_location_txt_box h3 { font-size: 1.25rem; margin-top: 3.25rem; }
    .sub_location_txt_box p { font-size: 0.9375rem; margin-top: 1.5rem; }


    @media all and (max-width: 1000px) { 
        
        .sub_location_img_box { width: 68%; }
        .sub_location_txt_box { width: 47%; }
        .sub_location_txt_box p br { display: none; }

    }

    .sub_location_map.active { opacity: 1; transition: 1.0s 0s; }

    .sub_location_bottom.active .sub_location_tit { opacity: 1; transition: 1.0s 0.2s; }
    .sub_location_bottom.active .sub_location_tit h2 { opacity: 1; letter-spacing: 0; transition: 1.2s 0.8s; }
    .sub_location_bottom.active .sub_location_img { opacity: 1; transition: 1.0s 0.2s; }
    .sub_location_bottom.active .sub_location_txt { transform: translate(0); opacity: 1; transition: 1.0s 0.8s; }
    .sub_location_bottom.active .sub_location_content.con01 .sub_location_txt_box { transform: translate(0); opacity: 1; transition: 1.0s 0.8s; }
    .sub_location_bottom.active .sub_location_content.con02 .sub_location_txt_box { transform: translate(0); opacity: 1; transition: 1.0s 0.8s; }
    .sub_location_bottom.active .sub_location_content.con03 .sub_location_txt_box { transform: translate(0); opacity: 1; transition: 1.0s 0.8s; }

    /*  */

    @media all and (max-width: 1200px) { 

    .sub_premium_wrap { margin-bottom: 4.75rem; }
    .sub_premium_wrap>div:last-child { width: 100%; max-width: 700px; margin: auto; gap: 6.25rem 0; }

    .sub_premium_tit_box { transform: translateY(4rem); }
    .sub_premium_tit_box h1 { font-size: 5rem; }
    .sub_premium_tit_box h1 b.spacing { margin-right: 2.625rem; }

    .sub_premium_content:nth-child(2n-1) { width: 100%; }
    .sub_premium_content:nth-child(2n) { width: 100%; }

    .sub_premium_tit.tit02 { right: revert; left: -17.5rem; top: 2rem; }

    .sub_premium_txt_box.box01 { margin-top: 3.25rem; margin-bottom: 5.5rem; }
    .sub_premium_txt_box.box02 { margin-bottom: 2.625rem; }
    .sub_premium_txt_box.box03 { width: auto; position: absolute; right: -2rem; top: 0; }
    .sub_premium_txt_box.box04 { margin-top: 2.125rem; margin-left: 0rem; }


    }

    /*  */

    .sub_lounge_img_box img { width: 60%; max-width: 254px; }
    .sub_lounge_img_box h1 { font-size: 4.25rem; letter-spacing: 2rem; padding-left: 2rem; }


    /**/

    .sub_contact_wrap { width: 100%; }

    .sub_contact_bottom { margin-top: 3rem; margin-bottom: 4.375rem; }
    .sub_contact_bottom>div { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; }

    @media all and (max-width: 1200px) { 
        
        .sub_contact_bottom>div { flex-wrap: wrap; justify-content: center; align-items: center; gap: 5rem 0; }

    }

    .sub_contact_map_box { width: 524px; height: 412px; }

    .sub_contact_txt_box { max-width: 524px; margin: 1.5625rem 0; }


    /**/

    .sub_gongo_top { height: 440px; }

    .sub_gongo_img_box { width: 57.545%; }

    .sub_gongo_txt_box { width: 40%; }
    .sub_gongo_txt_box>div>a { padding: 35px 30px 35px; }
    .sub_gongo_logo { transform: scale(0.85); transform-origin: left center; margin-left: 2px; }
    .sub_gongo_txt_box h2 { font-size: 21px; margin-top: 10px; margin-left: -2px; }
    .sub_gongo_txt_box p { font-size: 12px; margin-top: 20px; }

    .sub_gongo_bt { width: 40px; height: 40px; right: 30px; bottom: 30px; }
    .sub_gongo_bt>div { width: 28px; height: 17px; left: -9px; }
    .sub_gongo_bt>div:after { width: 8px; height: 8px; }

    .sub_gongo_notice { margin-top: 30px; }

    .sub_gongo_txt_box>div:hover .sub_gongo_bt>div { left: -5px; }

    /**/

    /* .news_wrap { } */

    .news_tit h2 { font-size: 105px; }
    .news_tit h4 { font-size: 24px; line-height: 30px; margin-top: 30px; }
    .news_tit p { font-size: 13px; margin-top: 20px; }

    .news_content_box { margin-top: 0px; }
    .news_content_vd { padding: 42px 0; margin-bottom: 40px; }
    .news_img { width: 45%; max-width: 450px; }
    .news_img img { width: 100%; }
    .news_txt_box { width: 51%; }
    .news_txt_box h6 { font-size: 10px; padding: 3px 8px; margin-bottom: 8px; }
    .news_txt_box h4 { font-size: 12px; }
    .news_txt_box h3 { font-size: 18px; margin-top: 7px; padding-bottom: 2px; }
    .news_txt_box p { font-size: 13px; margin-top: 20px; }
    .news_bt { margin-top: 60px; font-size: 11px; }
    .news_bt:after { width: 35px; left: 35px; }

    .news_content_vd .news_img { width: 50%; max-width: 677px; }
    .news_content_vd .news_txt_box { width: 45%; }
    .news_content_vd .news_bt { margin-top: 30px; }

    .news_content>li { width: 48%; margin-right: 4%; }
    .news_content>li>a { padding: 35px; padding-bottom: 40px; }
    .news_content>li:nth-child(3n) { margin-right: 4%; }
    .news_content>li:nth-child(2n) { margin-right: 0; }
    .news_content>li:nth-child(n+3) { margin-top: 4%; }

    .news_content h4 { font-size: 14px; }
    .news_content h2 { font-size: 18px; line-height: 24px; margin-top: 12px; height: 48px; }
    .news_content p { font-size: 13px; line-height: 24px; margin-top: 25px; height: 72px; }
    .news_bt { margin-top: 50px; font-size: 12px; }
    .news_bt:after { left: 40px; }

    .news_content>li:hover .news_bt:after { width: 40px; }

    /**/

    .vr_bt_box { margin-top: 10px; }
    .vr_bt_box ul li { height: 40px; line-height: 40px; font-size: 14px; }

}

